diff -uNr mythtv-0.21/i18n/mythfrontend_de.ts mythtv/i18n/mythfrontend_de.ts
--- mythtv-0.21/i18n/mythfrontend_de.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_de.ts	2009-02-24 19:47:16.000000000 +0100
@@ -1,4 +1,6 @@
-<!DOCTYPE TS><TS>
+<?xml version="1.0" encoding="utf-8"?>
+<!DOCTYPE TS><TS version="1.1" language="de">
+<defaultcodec></defaultcodec>
 <context>
     <name>@default</name>
     <message>
@@ -66,19 +68,19 @@
     <name>BackendSelect</name>
     <message>
         <source>Please select default Myth Backend Server</source>
-        <translation type="unfinished"></translation>
+        <translation>Bitte den Myth Backend Server wählen</translation>
     </message>
     <message>
         <source>OK</source>
-        <translation type="unfinished">Ok</translation>
+        <translation>Ok</translation>
     </message>
     <message>
         <source>Cancel</source>
-        <translation type="unfinished">Abbrechen</translation>
+        <translation>Abbrechen</translation>
     </message>
     <message>
         <source>Configure Manually</source>
-        <translation type="unfinished"></translation>
+        <translation>Manuell konfigurieren</translation>
     </message>
 </context>
 <context>
@@ -116,11 +118,11 @@
     </message>
     <message>
         <source>No, don&apos;t</source>
-        <translation>Nein, nicht</translation>
+        <translation>Nein</translation>
     </message>
     <message>
         <source>Are you sure you want to delete ALL capture cards?</source>
-        <translation>Sind Sie sicher, dass Sie alle TV-Karten löschen wollen?</translation>
+        <translation>Sind Sie sicher, dass Sie ALLE Aufnahmekarten löschen wollen?</translation>
     </message>
     <message>
         <source>Yes, delete capture cards</source>
@@ -136,7 +138,7 @@
     </message>
     <message>
         <source>Unable to delete capturecards for %1</source>
-        <translation>Kann TV-Karten auf %1 nicht löschen</translation>
+        <translation>Kann Aufnahmekarten auf %1 nicht löschen</translation>
     </message>
 </context>
 <context>
@@ -171,23 +173,23 @@
     </message>
     <message>
         <source>Create Input Group</source>
-        <translation type="unfinished"></translation>
+        <translation>Eingangsgruppe anlegen</translation>
     </message>
     <message>
         <source>Enter new group name</source>
-        <translation type="unfinished"></translation>
+        <translation>Neuer Gruppenname</translation>
     </message>
     <message>
         <source>Error</source>
-        <translation type="unfinished"></translation>
+        <translation>Fehler</translation>
     </message>
     <message>
         <source>Sorry, this Input Group name can not be blank.</source>
-        <translation type="unfinished"></translation>
+        <translation>Der Name darf nicht leer sein!</translation>
     </message>
     <message>
         <source>Sorry, this Input Group name is already in use.</source>
-        <translation type="unfinished"></translation>
+        <translation>Dieser Name wird bereits verwendet.</translation>
     </message>
 </context>
 <context>
@@ -201,7 +203,7 @@
     <name>ChannelEditor</name>
     <message>
         <source>Channels</source>
-        <translation type="unfinished">Sender</translation>
+        <translation>Sender</translation>
     </message>
     <message>
         <source>Are you sure you would like to delete this channel?</source>
@@ -245,35 +247,35 @@
     </message>
     <message>
         <source>Are you sure you would like to delete ALL channels?</source>
-        <translation type="unfinished"></translation>
+        <translation>Sind Sie sicher, dass Sie alle Sender löschen wollen?</translation>
     </message>
     <message>
         <source>Are you sure you would like to delete all unassigned channels?</source>
-        <translation type="unfinished"></translation>
+        <translation>Sind Sie sicher, dass Sie alle nicht zugewiesenen Sender löschen wollen?</translation>
     </message>
     <message>
         <source>Are you sure you would like to delete the channels on %1?</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>Add some for channels first!</source>
-        <translation type="unfinished"></translation>
+        <translation>Sind Sie sicher, dass Sie alle Sender von %1 löschen wollen?</translation>
     </message>
     <message>
         <source>Cancel</source>
-        <translation type="unfinished">Abbrechen</translation>
+        <translation>Abbrechen</translation>
     </message>
     <message>
         <source>Download all icons..</source>
-        <translation type="unfinished"></translation>
+        <translation>Alle Icons herunterladen...</translation>
     </message>
     <message>
         <source>Rescan for missing icons..</source>
-        <translation type="unfinished"></translation>
+        <translation>Nach fehlenden Icons suchen...</translation>
     </message>
     <message>
         <source>Download icon for </source>
-        <translation type="unfinished"></translation>
+        <translation>Lade Icon für </translation>
+    </message>
+    <message>
+        <source>Add some channels first!</source>
+        <translation>Fügen Sie erst einige Sender hinzu!</translation>
     </message>
 </context>
 <context>
@@ -435,7 +437,7 @@
     </message>
     <message>
         <source>Additional Tables</source>
-        <translation>Zusatztabellen</translation>
+        <translation>Weitere Tabellen</translation>
     </message>
     <message>
         <source>Test</source>
@@ -447,7 +449,7 @@
     </message>
     <message>
         <source>Store</source>
-        <translation type="unfinished">Speichern</translation>
+        <translation>Speichern</translation>
     </message>
     <message>
         <source>Cancel</source>
@@ -467,35 +469,35 @@
     </message>
     <message>
         <source>First showing of each episode</source>
-        <translation>Erste Austrahlung jeder Folge</translation>
+        <translation>Erste Ausstrahlung jeder Folge</translation>
     </message>
     <message>
         <source>Last showing of each episode</source>
-        <translation>Letzte Austrahlung jeder Folge</translation>
+        <translation>Letzte Ausstrahlung jeder Folge</translation>
     </message>
     <message>
         <source>stored search</source>
-        <translation type="unfinished"></translation>
+        <translation>gespeicherte Suche</translation>
     </message>
     <message>
         <source>Add</source>
-        <translation type="unfinished"></translation>
+        <translation>Hinzufügen</translation>
     </message>
     <message>
         <source>Match this series</source>
-        <translation type="unfinished"></translation>
+        <translation>Nach einer best. Serie suchen</translation>
     </message>
     <message>
         <source>Match words in the subtitle</source>
-        <translation type="unfinished"></translation>
+        <translation>Nach Wörtern im Untertitel suchen</translation>
     </message>
     <message>
         <source>Only shows marked as widescreen</source>
-        <translation type="unfinished"></translation>
+        <translation>Nur Sendungen im Breitbildformat</translation>
     </message>
     <message>
         <source>Exclude H.264 encoded streams (EIT only)</source>
-        <translation type="unfinished"></translation>
+        <translation>H.264 kodierte Kanäle ausschliessen (nur bei EIT)</translation>
     </message>
 </context>
 <context>
@@ -669,11 +671,11 @@
     <name>DTVSignalMonitor</name>
     <message>
         <source>Seen</source>
-        <translation>Gesehen</translation>
+        <translation type="obsolete">Gesehen</translation>
     </message>
     <message>
         <source>Matching</source>
-        <translation>Übereinstimmend</translation>
+        <translation type="obsolete">Übereinstimmend</translation>
     </message>
 </context>
 <context>
@@ -712,19 +714,19 @@
     <name>DVBSignalMonitor</name>
     <message>
         <source>Signal To Noise</source>
-        <translation>Signal/Rauschen</translation>
+        <translation type="obsolete">Signal/Rauschen</translation>
     </message>
     <message>
         <source>Bit Error Rate</source>
-        <translation>Bitfehlerrate</translation>
+        <translation type="obsolete">Bitfehlerrate</translation>
     </message>
     <message>
         <source>Uncorrected Blocks</source>
-        <translation>Nicht korrigierte Blöcke</translation>
+        <translation type="obsolete">Nicht korrigierte Blöcke</translation>
     </message>
     <message>
         <source>Rotor Progress</source>
-        <translation>Rotor-Fortschritt</translation>
+        <translation type="obsolete">Rotor-Fortschritt</translation>
     </message>
 </context>
 <context>
@@ -788,7 +790,7 @@
     <name>DeviceTree</name>
     <message>
         <source>The Cartesian latitude for your location.</source>
-        <translation>Der kartesische Breitengrad für Ihr Standort</translation>
+        <translation>Der kartesische Breitengrad für Ihren Standort</translation>
     </message>
     <message>
         <source>Use negative numbers for southern and western coordinates.</source>
@@ -828,8 +830,7 @@
     </message>
     <message>
         <source>Select the type of switch from the list.</source>
-        <translation>Select the type of switch from the list.
-Wählen sie den Switch-Typen fon dieser Liste.</translation>
+        <translation>Wählen Sie den Switch-Typen von dieser Liste.</translation>
     </message>
     <message>
         <source>Tone</source>
@@ -845,15 +846,15 @@
     </message>
     <message>
         <source>Legacy SW21</source>
-        <translation>Altlast SW21</translation>
+        <translation>SW21 (Veraltet)</translation>
     </message>
     <message>
         <source>Legacy SW42</source>
-        <translation>Altlast SW42</translation>
+        <translation>SW42 (Veraltet)</translation>
     </message>
     <message>
         <source>Legacy SW64</source>
-        <translation>Altlast SW64</translation>
+        <translation>SW64 (Veraltet)</translation>
     </message>
     <message>
         <source>Number of ports</source>
@@ -861,7 +862,7 @@
     </message>
     <message>
         <source>The number of ports this switch has.</source>
-        <translation>Anzahl der Ports die dieser Switch hat.</translation>
+        <translation>Anzahl der Ports, die dieser Switch hat.</translation>
     </message>
     <message>
         <source>Switch Configuration</source>
@@ -885,7 +886,7 @@
     </message>
     <message>
         <source>Rotor Low Speed (deg/sec)</source>
-        <translation>Rotor niedrige Geschwindigkeit (deg/sek)</translation>
+        <translation>Rotor niedrige Geschwindigkeit (grad/sek)</translation>
     </message>
     <message>
         <source>To allow the approximate monitoring of rotor movement, enter the rated angular speed of the rotor when powered at 13V.</source>
@@ -893,7 +894,7 @@
     </message>
     <message>
         <source>Rotor High Speed (deg/sec)</source>
-        <translation>Hohe Rotorgeschwindigkeit (deg/sek)</translation>
+        <translation>Hohe Rotorgeschwindigkeit (grad/sek)</translation>
     </message>
     <message>
         <source>To allow the approximate monitoring of rotor movement, enter the rated angular speed of the rotor when powered at 18V.</source>
@@ -907,7 +908,7 @@
     <message>
         <source>W</source>
         <comment>Western Hemisphere</comment>
-        <translation type="unfinished">W</translation>
+        <translation>W</translation>
     </message>
     <message>
         <source>Position Index %1</source>
@@ -1087,7 +1088,15 @@
     </message>
     <message>
         <source>DiSEqC Device Tree</source>
-        <translation type="unfinished"></translation>
+        <translation>DiSEqC  Geräte Baum</translation>
+    </message>
+    <message>
+        <source>Voltage</source>
+        <translation>Spannung</translation>
+    </message>
+    <message>
+        <source>Mini DiSEqC</source>
+        <translation>Mini DiSEqC</translation>
     </message>
 </context>
 <context>
@@ -1251,7 +1260,7 @@
     </message>
     <message>
         <source>Date or day of the week</source>
-        <translation>Datum oder Tag der Woche</translation>
+        <translation>Datum oder Wochentag</translation>
     </message>
     <message>
         <source>minute</source>
@@ -1275,7 +1284,7 @@
     </message>
     <message>
         <source>5 weekdays if daily</source>
-        <translation>5 Werkstage falls täglich</translation>
+        <translation>5 Werktage falls täglich</translation>
     </message>
     <message>
         <source>7 days per week if daily</source>
@@ -1286,43 +1295,43 @@
     <name>MediaMonitor</name>
     <message>
         <source>Cancel</source>
-        <translation type="unfinished">Abbrechen</translation>
+        <translation>Abbrechen</translation>
     </message>
     <message>
         <source>Select removable media to eject or insert</source>
-        <translation type="unfinished"></translation>
+        <translation>Wechselmedium wählen</translation>
     </message>
     <message>
         <source>No devices to eject</source>
-        <translation type="unfinished"></translation>
+        <translation>Keine Geräte zum Auswerfen</translation>
     </message>
     <message>
         <source>Failed to unmount %1</source>
-        <translation type="unfinished"></translation>
+        <translation>Konnte %1 nicht abmelden</translation>
     </message>
     <message>
         <source>You may safely remove %1</source>
-        <translation type="unfinished"></translation>
+        <translation>Sie können nun %1 entfernen</translation>
     </message>
     <message>
         <source>Failed to eject %1</source>
-        <translation type="unfinished"></translation>
+        <translation>Konnte %1 nicht auswerfen</translation>
     </message>
     <message>
         <source>Select a CD drive</source>
-        <translation type="unfinished"></translation>
+        <translation>CD-Laufwerk wählen</translation>
     </message>
     <message>
         <source>Select a VCD drive</source>
-        <translation type="unfinished"></translation>
+        <translation>VCD-Laufwerk wählen</translation>
     </message>
     <message>
         <source>Select a DVD drive</source>
-        <translation type="unfinished"></translation>
+        <translation>DVD-Laufwerk wählen</translation>
     </message>
     <message>
         <source>Select a DVD writer</source>
-        <translation type="unfinished"></translation>
+        <translation>DVD-Brenner wählen</translation>
     </message>
 </context>
 <context>
@@ -1336,49 +1345,51 @@
     <name>MythContext</name>
     <message>
         <source>Could not connect to the master backend server -- is it running?  Is the IP address set for it in the setup program correct?</source>
-        <translation>Konnte nicht zum Master Backend verbinden -- ist es gestartet? Stimmt seine IP Adresse im Setup?</translation>
+        <translation>Konnte nicht zum Master-Backend verbinden -- ist es gestartet? Stimmt seine IP Adresse im Setup?</translation>
     </message>
     <message>
         <source>The connection to the master backend server has gone away for some reason.. Is it running?</source>
-        <translation>Die Verbindung zum Master Backend wurde unterbrochen. Läuft der Server?</translation>
+        <translation>Die Verbindung zum Master-Backend wurde unterbrochen. Läuft der Server?</translation>
     </message>
     <message>
         <source>There are also other clients using this database. They should be shut down first.</source>
-        <translation type="unfinished"></translation>
+        <translation>Andere Programme nutzen diese Datenbank im Moment. Diese Programme sollten zuerst beendet werden.</translation>
     </message>
     <message>
         <source>Error: MythTV cannot upgrade the schema of this datatase because other clients are using it.
 
 Please shut them down before upgrading.</source>
-        <translation type="unfinished"></translation>
+        <translation>Fehler: MythTV kann das Datenbankschema nicht aktualisieren da noch andere Programme darauf zugreifen.
+
+Bitte Beenden Sie diese vor dem Upgrade.</translation>
     </message>
     <message>
         <source>Warning: MythTV wants to upgrade your database schema, from %1 to %2.</source>
-        <translation type="unfinished"></translation>
+        <translation>Warnung: MythTV möchte das Datenbankschema von %1 auf %2 aktualisieren.</translation>
     </message>
     <message>
         <source>You can try using the old schema, but that may cause problems.</source>
-        <translation type="unfinished"></translation>
+        <translation>Sie können versuchen das alte Schema zu behalten, dies kann aber Probleme verursachen.</translation>
     </message>
     <message>
         <source>Warning: MythTV database has newer schema (%1) than expected (%2).</source>
-        <translation type="unfinished"></translation>
+        <translation>Warnung: MythTV Datenbank hat ein neueres Schema (%1) als erwartet (%2).</translation>
     </message>
     <message>
         <source>Error: MythTV database has newer schema (%1) than expected (%2).</source>
-        <translation type="unfinished"></translation>
+        <translation>Fehler: MythTV Datenbank hat ein neueres Schema (%1) als erwartet (%2).</translation>
     </message>
     <message>
         <source>MythTV was unable to backup your database.</source>
-        <translation type="unfinished"></translation>
+        <translation>MythTV konnte die Datenbank nicht sichern.</translation>
     </message>
     <message>
         <source>If your system becomes unstable, a database backup file called %1 is located in %2.</source>
-        <translation type="unfinished"></translation>
+        <translation>Für den Fall, dass Ihr System instabil wird, wurde eine Sicherung der Datenbank (in %1) unter %2 erstellt.</translation>
     </message>
     <message>
         <source>This cannot be un-done, so having a database backup would be a good idea.</source>
-        <translation type="unfinished"></translation>
+        <translation>Dies kann nicht rückgängig gemacht werden, daher wäre eine Sicherung der Datenbank keine schlechte Idee.</translation>
     </message>
 </context>
 <context>
@@ -1495,7 +1506,7 @@
     </message>
     <message>
         <source>Enter group name or press SELECT to enter text via the On Screen Keyboard</source>
-        <translation>Den Gruppennamen oder nach &apos;SELECT&apos; den Text über die virtuelle Tastatur eingeben.</translation>
+        <translation>Gruppennamen eigeben oder nach &apos;SELECT&apos; den Text über die Bilschirm Tastatur eingeben.</translation>
     </message>
     <message>
         <source>(Create new group)</source>
@@ -1514,15 +1525,15 @@
     </message>
     <message>
         <source>You have finished watching:</source>
-        <translation type="obsolete">Wiedergabe beendet von:</translation>
+        <translation type="obsolete">Sie haben gesehen:</translation>
     </message>
     <message>
         <source>Are you sure you want to delete:</source>
-        <translation>Aufnahme löschen:</translation>
+        <translation>Die folgende Aufnahme wirklich löschen?</translation>
     </message>
     <message>
         <source>No, keep it, I changed my mind</source>
-        <translation>Nein. Ich habe meine Meinung geändert.</translation>
+        <translation>Nein</translation>
     </message>
     <message>
         <source>Allow this program to AutoExpire?</source>
@@ -1566,7 +1577,7 @@
     </message>
     <message>
         <source>Status Icons</source>
-        <translation>Statusbilder</translation>
+        <translation>Statussymbole</translation>
     </message>
     <message>
         <source>Commercials are flagged</source>
@@ -1590,7 +1601,7 @@
     </message>
     <message>
         <source>Ok</source>
-        <translation type="obsolete">Ok</translation>
+        <translation>Ok</translation>
     </message>
     <message>
         <source>Recording List Menu</source>
@@ -1666,7 +1677,7 @@
     </message>
     <message>
         <source>Yes, and allow re-record</source>
-        <translation>Ja, erneutes Aufnehmen möglich</translation>
+        <translation>Ja, erneutes Aufnehmen zulassen</translation>
     </message>
     <message>
         <source>^(The |A |An )</source>
@@ -1698,7 +1709,7 @@
     </message>
     <message>
         <source>Storage Options</source>
-        <translation>Speicherplatz</translation>
+        <translation>Speicheroptionen</translation>
     </message>
     <message>
         <source>Recording Options</source>
@@ -1902,23 +1913,23 @@
     </message>
     <message>
         <source>Recording has been transcoded</source>
-        <translation>Aufnahme wurde umgewandelt</translation>
+        <translation>Umgewandelt</translation>
     </message>
     <message>
         <source>Recording is in Stereo</source>
-        <translation>Aufnahme hat Stereo-Ton</translation>
+        <translation>Stereo</translation>
     </message>
     <message>
         <source>Recording is in High Definition</source>
-        <translation>Aufnahme ist HDTV (High Definition)</translation>
+        <translation>HDTV (High Definition)</translation>
     </message>
     <message>
         <source>Recording is Closed Captioned</source>
-        <translation>Aufnahme hat Untertitel</translation>
+        <translation>Untertitel</translation>
     </message>
     <message>
         <source>Autodetect</source>
-        <translation>Auto-Erkennung</translation>
+        <translation>Automatisch wählen</translation>
     </message>
     <message>
         <source>High Quality</source>
@@ -1986,74 +1997,74 @@
     </message>
     <message>
         <source>_NO_TITLE_</source>
-        <translation type="unfinished"></translation>
+        <translation>_KEIN_TITEL_</translation>
     </message>
     <message>
         <source>Unknown</source>
-        <translation type="unfinished">Unbekannt</translation>
+        <translation>Unbekannt</translation>
     </message>
     <message>
         <source>Help (Status Icons)</source>
-        <translation type="unfinished"></translation>
+        <translation>Symbolerklärung</translation>
     </message>
     <message>
         <source>Delete, and allow re-record</source>
-        <translation type="unfinished"></translation>
+        <translation>Löschen, aber wieder aufnehmen</translation>
     </message>
     <message>
         <source>Allow this program to re-record</source>
-        <translation type="unfinished"></translation>
+        <translation>Diese Sendung erneut aufnehmen lassen</translation>
     </message>
     <message>
         <source>Undelete</source>
-        <translation type="unfinished"></translation>
+        <translation>Wiederherstellen</translation>
     </message>
     <message>
         <source>Delete Forever</source>
-        <translation type="unfinished"></translation>
+        <translation>Für immer löschen</translation>
     </message>
     <message>
         <source>Recording is in Mono</source>
-        <translation type="unfinished"></translation>
+        <translation>Mono</translation>
     </message>
     <message>
         <source>Recording is in Surround Sound</source>
-        <translation type="unfinished"></translation>
+        <translation>Surround Ton</translation>
     </message>
     <message>
         <source>Recording is in Dolby Surround Sound</source>
-        <translation type="unfinished"></translation>
+        <translation>Dolby Surround Ton</translation>
     </message>
     <message>
         <source>Recording has Subtitles Available</source>
-        <translation type="unfinished"></translation>
+        <translation>Mit Untertitel</translation>
     </message>
     <message>
         <source>Recording is Subtitled</source>
-        <translation type="unfinished"></translation>
+        <translation>Untertitelt</translation>
     </message>
     <message>
         <source>Recording is in WideScreen</source>
-        <translation type="unfinished"></translation>
+        <translation>Aufnahme ist im Breitbildformat</translation>
     </message>
     <message>
         <source>Recording has been watched</source>
-        <translation type="unfinished"></translation>
+        <translation>Wurde schon angesehen</translation>
     </message>
     <message>
         <source>Show LiveTV as a Group</source>
-        <translation type="unfinished"></translation>
+        <translation>Zeige LiveTV als Gruppe</translation>
     </message>
     <message>
         <source>Deleted</source>
-        <translation type="unfinished"></translation>
+        <translation>Gelöscht</translation>
     </message>
 </context>
 <context>
     <name>PlaybackProfileItemConfig</name>
     <message>
         <source>Match Criteria</source>
-        <translation type="unfinished"></translation>
+        <translation>Übereinstimmungs Kriterien</translation>
     </message>
     <message>
         <source>W</source>
@@ -2065,51 +2076,51 @@
     </message>
     <message>
         <source>Decoder</source>
-        <translation type="unfinished"></translation>
+        <translation>Dekoder</translation>
     </message>
     <message>
         <source>Max CPUs</source>
-        <translation type="unfinished"></translation>
+        <translation>max. CPUs</translation>
     </message>
     <message>
         <source>Video Renderer</source>
-        <translation type="unfinished"></translation>
+        <translation>Video Wiedergabe</translation>
     </message>
     <message>
         <source>OSD Renderer</source>
-        <translation type="unfinished"></translation>
+        <translation>OSD Wiedergabe</translation>
     </message>
     <message>
         <source>OSD Fade</source>
-        <translation type="unfinished"></translation>
+        <translation>OSD Einblenden</translation>
     </message>
     <message>
         <source>Primary Deinterlacer</source>
-        <translation type="unfinished"></translation>
+        <translation>Erster Deinterlacer</translation>
     </message>
     <message>
         <source>Fallback Deinterlacer</source>
-        <translation type="unfinished"></translation>
+        <translation>Ersatz Deinterlacer</translation>
     </message>
     <message>
         <source>Custom Filters</source>
-        <translation type="unfinished">Spezielle Filter</translation>
+        <translation>Spezielle Filter</translation>
     </message>
     <message>
         <source>Maximum number of CPU cores used for decoding.</source>
-        <translation type="unfinished"></translation>
+        <translation>Maximale Anzahl CPU Kerne für Dekodierung verwendet.</translation>
     </message>
     <message>
         <source> Multithreaded decoding disabled-only one CPU will be used, please recompile with --enable-ffmpeg-pthreads to enable.</source>
-        <translation type="unfinished"></translation>
+        <translation>Multithreaded Dekodierung deaktiviert - nur eine CPU wird verwendet. Bitte mit --enable-ffmpeg-pthreads neu compilieren um dies zu aktivieren.</translation>
     </message>
     <message>
         <source>When unchecked the OSD will not fade away but instead will disappear abruptly.</source>
-        <translation type="unfinished"></translation>
+        <translation>Wenn nicht markiert wird das OSD nicht langsam ausgeblendet sondern verschwindet abrupt.</translation>
     </message>
     <message>
         <source>Uncheck this if the video studders while the OSD is fading away.</source>
-        <translation type="unfinished"></translation>
+        <translation>Nicht markieren wenn die Wiedergabe stottert während das OSD ausgeblendet wird.</translation>
     </message>
 </context>
 <context>
@@ -2164,11 +2175,11 @@
     </message>
     <message>
         <source>Time</source>
-        <translation type="unfinished"></translation>
+        <translation>Zeit</translation>
     </message>
     <message>
         <source>Title</source>
-        <translation type="unfinished">Titel</translation>
+        <translation>Titel</translation>
     </message>
 </context>
 <context>
@@ -2385,51 +2396,51 @@
     </message>
     <message>
         <source>Stored Search</source>
-        <translation type="unfinished"></translation>
+        <translation>Gespeicherte Suche</translation>
     </message>
     <message>
         <source>Select a search stored from</source>
-        <translation type="unfinished"></translation>
+        <translation>Wählen Sie eine gespeicherte Suche von</translation>
     </message>
     <message>
         <source>Custom Record</source>
-        <translation type="unfinished"></translation>
+        <translation>Eigene Aufnahmen</translation>
     </message>
     <message>
         <source>0 .. 9 moves to Nx10 percent in list</source>
-        <translation type="unfinished"></translation>
+        <translation>0-9 springt zu N x10% in der Liste</translation>
     </message>
     <message>
         <source>Unrated</source>
-        <translation type="unfinished"></translation>
+        <translation>Nicht bewertet</translation>
     </message>
     <message>
         <source>At least ***/</source>
-        <translation type="unfinished"></translation>
+        <translation>mind. ***/</translation>
     </message>
     <message>
         <source>At least ***</source>
-        <translation type="unfinished"></translation>
+        <translation>mind. ***</translation>
     </message>
     <message>
         <source>At least **/</source>
-        <translation type="unfinished"></translation>
+        <translation>mind. **/</translation>
     </message>
     <message>
         <source>At least **</source>
-        <translation type="unfinished"></translation>
+        <translation>mind. **</translation>
     </message>
     <message>
         <source>At least */</source>
-        <translation type="unfinished"></translation>
+        <translation>mind. */</translation>
     </message>
     <message>
         <source>At least *</source>
-        <translation type="unfinished"></translation>
+        <translation>mind. *</translation>
     </message>
     <message>
         <source>At least /</source>
-        <translation type="unfinished"></translation>
+        <translation>mind. /</translation>
     </message>
 </context>
 <context>
@@ -2507,6 +2518,10 @@
         <translation>Lösche Regel &apos;%1&apos; %2?
 </translation>
     </message>
+    <message>
+        <source> + %1 automatic priority (%2hr)</source>
+        <translation>+ %1 automatische Priorität (%2 Std)</translation>
+    </message>
 </context>
 <context>
     <name>QObject</name>
@@ -2648,7 +2663,7 @@
     </message>
     <message>
         <source>Changing the volume adjusts the selected mixer.</source>
-        <translation>Eine Änderung der Lautstärke regelt den gewählten Mixer.</translation>
+        <translation>Die Lautstärkeregelung verwendet den gewählten Mixer.</translation>
     </message>
     <message>
         <source>Master Mixer Volume</source>
@@ -2692,7 +2707,7 @@
     </message>
     <message>
         <source>Commercial Skip Method</source>
-        <translation>Suchmethode</translation>
+        <translation type="obsolete">Suchmethode</translation>
     </message>
     <message>
         <source>Blank Frame Detection (default)</source>
